RubyGems Navigation menu

basic_yahoo_finance 0.5.0

Very simple Ruby API for Yahoo Finance in order to query the stock market

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.5.1 - July 14, 2023 (19.5 KB)
  2. 0.5.0 - May 29, 2023 (19.5 KB)
  3. 0.4.0 - May 23, 2023 (19 KB)
  4. 0.3.1 - February 12, 2023 (19 KB)
  5. 0.3.0 - May 06, 2022 (18.5 KB)
Show all versions (7 total)

Runtime Dependencies (1):

net-http-persistent ~> 4.0, >= 4.0.2

Development Dependencies (1):

Owners:

Pushed by:

Authors:

  • Marc

SHA 256 checksum:

7103fd9e09741cb913869614dc9603ab6dd115ca26b138c74975d13eea0a2919

Total downloads 8,929

For this version 402

License:

GPL-3.0

Required Ruby Version: >= 2.7.0

New versions require MFA: true

Version published with MFA: true

Links: